<?php
// Charset: UTF-8 without BOM (Auto detection: °°°°°)

$JRU_T['page_title'] = 'Jabber Roster Utility in PHP';
$JRU_T['intro'] = 'This is a remake of the famous <a href="http://jru.jabberstudio.org/">Jabber Roster Utility</a>, written in Perl, porting it to the <a href="http://php.net/">PHP</a> language, using the <a href="http://cjphp.netflint.net/">Class.Jabber.PHP</a>.<br />
With this tool, you can manage your <a href="http://www.jabber.org/">Jabber</a> roster, add, remove and alter items in a large scale.';
$JRU_T['header_account_data'] = 'Jabber account data';
$JRU_T['enter_jid'] = 'Enter your JID (user@server):';
$JRU_T['enter_jid_note'] = '(You can also enter “user@domain:port” if necessary)';
$JRU_T['enter_password'] = 'Enter your password:';
$JRU_T['use_tls'] = 'Use TLS encryption if available – Deactivate in case of login problems';
$JRU_T['retrieve_roster'] = 'Retrieve roster from the server';
$JRU_T['invalid_jid'] = 'The JID you entered is invalid.';
$JRU_T['cjp_not_found'] = 'Class.Jabber.PHP could not be loaded. Make sure, it’s here and named “class.jabber.php”.';
$JRU_T['error_connect'] = 'Could not connect to the Jabber server. Check your account data.';
$JRU_T['error_auth'] = 'Could not authenticate to the Jabber server. Check your account data.';
$JRU_T['updating_roster'] = 'Updating roster';
$JRU_T['removing_jid'] = 'Removing JID';
$JRU_T['updating_jid'] = 'Updating JID';
$JRU_T['roster_updated'] = 'Roster updated. Below is your new roster.';
$JRU_T['roster_contents'] = 'Roster contents';
$JRU_T['roster_contents_note'] = 'These are the five columns: action, JID, name, subscription (none, to, from, both) and group name.<br />
They’re comma-separated and if they contain commas theirselves, they’re additionally double-quoted.';
$JRU_T['error_handling_roster'] = 'An error occured loading the roster.';
$JRU_T['update_roster_note'] = 'To make changes to your roster, modify the above content and use the “Update” button below.<br />
You can <b>add</b> or <b>modify</b> contacts by putting a <b>+</b> sign in the first column. To <b>remove</b> a contact, put a <b>-</b> there.';
$JRU_T['update_roster'] = 'Update my roster';
$JRU_T['copyright'] = 'JRU-PHP {ver}, © {year} by Yves Goergen, <a href="http://beta.unclassified.de/projekte/jru-php">Homepage</a>, released under the terms of the <a href="http://www.gnu.org/licenses/gpl.html">GNU GPL license</a>.';

$JRU_T['header_t2t_helper'] = "Transport to transport migration assistant";
$JRU_T['t2t_old_transport'] = "Old transport:";
$JRU_T['t2t_new_transport'] = "New transport:";
$JRU_T['t2t_copy_contacts'] = "Copy contacts from old transport to new one";
$JRU_T['t2t_delete_old_contacts'] = "Delete contacts from old transport";
$JRU_T['t2t_delete_old_transport'] = "Delete old transport";
$JRU_T['go_t2t'] = "Launch assistant";
$JRU_T['t2t_nothing_to_do'] = "There are no functions selected.";
$JRU_T['t2t_invalid_old_transport'] = "The old transport's name is incorrect.";
$JRU_T['t2t_invalid_new_transport'] = "The new transport's name is incorrect.";
$JRU_T['doing_t2t'] = "Transport changing is in progress";
$JRU_T['copying_jid'] = "Copying JID";
$JRU_T['removing_old_transport'] = "Removing old transport";

?>
